@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=6a5b697c-8afa-40e4-88b6-0b94ac2795d3");
@font-face{
font-family:"PF Bague Sans W01 Regular";
src:url("../fonts/cdf1b527-65ab-405b-b0e4-e6ecda85e678.eot?#iefix");
src:url("../fonts/cdf1b527-65ab-405b-b0e4-e6ecda85e678.eot?#iefix") format("eot"),url("../fonts/26755a1a-6195-45b4-b535-54bb01b4f5fd.woff2") format("woff2"),url("../fonts/81397d6f-dec9-4866-b91e-e46dd28314d9.woff") format("woff"),url("../fonts/3cae2cff-e1ff-42e9-8fc2-d44a98c0ab71.ttf") format("truetype"),url("../fonts/7528c278-38fb-456e-b232-d199ee4c3910.svg#7528c278-38fb-456e-b232-d199ee4c3910") format("svg");
}




* { 
		margin: 0;
		padding: 0px;
	} 

body { 
	background: #ffffff; 
	margin: 0; 
	height: 100%; 
	color: #384452;
	/*font-family: 'Proxima N W01 Reg', sans-serif;
    font-family: 'Open Sans', sans-serif;*/
    font-family: 'PF Bague Sans W01 Regular', sans-serif;
    /*font-family: Monsterrat, sans-serif;*/
	font-weight: 300;
	}

h1, h2, h3, h4, h5, h6 {
	/*font-family: 'Proxima N W01 Bold', sans-serif;*/
	/*font-weight: 600;
    font-family: 'PF Bague Sans W01 Bold', sans-serif;*/
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

/*
.banner-internal .page-title { font-family: 'Proxima N W01 Bold', sans-serif; }
.button { font-family: 'Proxima N W01 Smbd', sans-serif; }*/
.banner-internal .page-title, .navbar-nav { font-family: 'Montserrat', sans-serif; font-weight: 600; }
.button, .mm-listview, .mm-title { font-family: 'Montserrat', sans-serif; }

p { padding: 0; margin-bottom: 12px; margin-top: 10px; font-weight: 400; font-size: 15px; line-height: 24px; color: #7E858E; }
h2 { font-size: 1.4rem; }
h3 { font-size: 1.2rem; }
h4 { font-size: 1rem; }
h5 { font-size: 1rem; }

img { height: auto; max-width: 100%; height: auto !important; }

a { padding: 0; margin: 0; text-decoration: none; -webkit-transition: background-color .4s linear, color .4s linear; -moz-transition: background-color .4s linear, color .4s linear; -o-transition: background-color .4s linear, color .4s linear; -ms-transition: background-color .4s linear, color .4s linear; transition: background-color .4s linear, color .4s linear; }
a:hover, a:focus { text-decoration: none; color: #01b2fe; }

.bg-transition, .document-link, .card, .button { -webkit-transition: background .2s linear, color .2s linear; -moz-transition: background .2s linear, color .2s linear; -o-transition: background .2s linear, color .2s linear; -ms-transition: background .2s linear, color .2s linear; transition: background .2s linear, color .2s linear; }

/*********** global **************/

.rel { position: relative; }
.container { max-width: 100%; }
.card { border-radius: 0; border: 0; background: #eee; }
.button { }
.bgwhite { background: #fff; }
.dark-bg, .dark-bg p, .dark-bg h2, .dark-bg h3, .dark-bg h4 { color: #fff; }
.dark-bg a { color: rgba(255,255,255,0.7); }
.dark-bg a:hover { color: rgba(255,255,255,1); }
.dark-bg .border-bottom { border-bottom: 1px solid rgba(255,255,255,0.2);}
.border-top { border-top: 1px solid #ddd; }
h2.border-bottom { padding-bottom: 1rem; }
.border-bottom { border-bottom: 1px solid #ddd; }
.button-small { display: inline-block; background: rgba(0,0,0,0.1); padding: 5px 15px; }
.min-height-15 { min-height: 15rem; }
.facebook-bg { background-color: #3d589b; }
.twitter-bg { background-color: #00abf0; }
.instagram-bg { background-color: #9e6f4f;

                background:

    radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%),
    radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%),
 
    radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%),
    radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%),
    
    radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%),
    radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%),
    
    radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent),

   
    linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);

 

}
.m-t-3-md { margin-top: 3rem; }

.touch a.list-group-item:focus, .touch a.list-group-item:hover, .touch button.list-group-item:focus, .touch button.list-group-item:hover { background-color: inherit; }

/*********** content ****************/
.editable-content h1, .editable-content h2, .editable-content h3, .editable-content h4 { margin-bottom: 14px; }

/*********** header ***************/

.logo { margin: 0; line-height: 5px; }

/*********** nav ****************/

.navbar-brand { padding: 0; margin-right: 0; position: relative; z-index: 100; }
.navbar-nav .nav-item+.nav-item { margin-left: 0; }
.nav-link{ padding-left: 0.75rem; padding-right: 0.75rem; }
.navbar { padding: 1rem 1rem; border-radius: 0; background: #fff; }
.navbar-brand { max-width: 120px; }
.navbar-nav { position: absolute; right: 0; text-transform: uppercase; font-weight: 600; font-size: 14px; }
.main-nav { bottom: 0; /*top: 0;*/ }
.top-nav { top: 0; font-size: 80%; }
.main-nav, .top-nav { display:none; }
.navbar-light .navbar-nav .nav-link { color: rgba(0,0,0,.7); }
.nav-button { background-color: #666; color: #fff !important; margin: 0 3px; }

 
.navbar-nav > .active span:after { border-bottom: 2px solid #ddd; content: ' '; width: 100%; display:block; }
.nav-toggle { display: block; position: absolute; right: 0; width: 27px; height: 28px; }
.nav-toggle span { top: 12px; }
.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after { cursor: pointer; border-radius: 1px; height: 4px; width: 27px; background: #333; position: absolute; display: block; content: ''; }
.nav-toggle span:before { top: -8px; }
.nav-toggle span:after { bottom: -8px; }

/*.open .fa {  -ms-transform: rotate(10deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); }*/

.dropdown .fa { font-size: 115%; font-weight: bold; padding-left: 3px; opacity: 0.4; margin-right: -3px; /* padding-right: 6px; margin-right: -6px; transition: 0.1s linear;*/ }
.dropdown-menu { border: none; border-bottom: 15px solid #5c92cd; margin-top: 0; padding: 1rem 1rem; left: auto; right: 0; border-radius: 0; min-width: 350px; }
.dropdown-menu a { color: rgba(0,0,0,0.8); border-bottom: 1px solid rgba(0,0,0,0.05); display: block; padding: 10px; font-size: 85%; -moz-transition: none; -webkit-transition: none; -o-transition: color 0 ease-in; transition: none;}
.dropdown-menu li:first-child a { border-top: 1px solid rgba(0,0,0,0.05); }
.dropdown-menu a:hover { color: rgba(0,0,0,1); background: rgba(0,0,0,0.03); }
.main nav .nav-link, dropdown-menu a { -moz-transition: background-color 0s; -webkit-transition: background-color 0s; -o-transition: background-color 0s; transition: background-color 0s; }
.main-nav .open .nav-link, .dropdown-menu { background: rgba(230,230,230,0.9); -moz-transition: none; -webkit-transition: none; -o-transition: color 0 ease-in; transition: none; }

.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after { transition: all 200ms ease-in-out; -webkit-transition: all 200ms ease-in-out; }
.mm-opened .nav-toggle span { background-color: transparent; }
.mm-opened .nav-toggle span:before, .mm-opened .nav-toggle span:after { top: 0; }
.mm-opened .nav-toggle span:before { transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); }
.mm-opened .nav-toggle span:after { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); }


.headroom { /*position: fixed; top: 0px\9;*/  box-shadow: 0 1px 1px rgba(0,0,0, 0.20); left: 0; right: 0; transition: all .2s ease-in-out !important; -webkit-transition: all .2s ease-in-out !important; z-index: 200; }
.headroom--unpinned { top: -180px; }
.headroom--pinned {  position: fixed; top: 0; background: rgba(255,255,255,0.85); box-shadow: 0 1px 1px rgba(0,0,0, 0.20); }
.headroom--not-top { background: rgba(255,255,255,0.95); box-shadow: 0 1px 1px rgba(0,0,0, 0.20); }
.headroom--top { /*box-shadow: none;*/ position: relative; background: #fff; }
.ie9 .headroom { top: 0px; }
.ie9 .headroom-unpinned { top: -138px; }
.headroom--top { /*background-color: transparent;*/  }
.headroom--not-top .top-nav { top: -32px; }

/* show for square logo, comment for flat logo */
.headroom--not-top .navbar-brand { max-width: 105px !important; /*display: none;*/ }
.headroom--not-top .main-nav { /*bottom: -15px; */}

.headroom--not-top .nav-toggle { position: relative; float: right; margin-right: -.9375rem;}

.mm-menu { background: #333; text-transform: uppercase; }
.mm-listview > li > a, .mm-menu .mm-navbar > *, .mm-menu .mm-navbar a { color: #fff; }
.mm-listview > li, .mm-listview > li:after, .mm-listview > li .mm-next, .mm-listview > li .mm-next:before, .mm-navbar { border-color: rgba(255,255,255,0.1); }
.mm-menu .mm-listview > li .mm-next:after, .mm-menu .mm-listview > li .mm-arrow:after, .mm-menu .mm-navbar .mm-btn:before, .mm-menu .mm-navbar .mm-btn:after { border-color: #fff; }
.mm-page { position: absolute !important; width: 100%; height: 100%; padding-top: 92px; }
.mm-listview, .mm-title { font-size: 15px; line-height: 27px; }
.mm-menu .mm-navbar a { text-align: left; line-height:30px;}
.mm-menu > .mm-panel.mm-hasnavbar { padding-top: 50px; }
.mm-navbar { height: 50px; }
.mm-navbar .mm-btn:first-child { top: 5px; }
.mm-listview .mm-next.mm-fullsubopen + span { color: #fff; }

.mm-listview .content { text-transform: none; padding: 20px; }
.mm-listview .content, .mm-listview .content p, .mm-listview .content a { color: #fff; }



.mm-menu .social { padding: 10px 10px 10px 20px; }
.mm-menu .social .social-link { display: inline-block; padding: 0; }

.mm-menu .social > span { padding: 0 0 5px; }
.mm-menu .social .fa-stack { color: rgba(255,255,255,0.6); }
.mm-menu .social .search-form { display:block; }
.mm-menu .social .search-form .form-control { max-width: 120px; display:inline-block; border:none; color: #fff; font-size: 15px; width: auto; background: rgba(255,255,255,0.2); }
.mm-menu .social .search-form .btn { background: rgba(0,0,0,0.2); padding: 6px 10px; font-size:1.3em; color: rgba(255,255,255,0.6); border: none; display: inline-flex; height:34px; margin-top: -2px; }

.mm-menu .social .search-form ::-webkit-input-placeholder {  color: rgba(255,255,255,0.6);}
.mm-menu .social .search-form :-moz-placeholder { /* Firefox 18- */   color: rgba(255,255,255,0.6); }
.mm-menu .social .search-form ::-moz-placeholder {  /* Firefox 19+ */   color: rgba(255,255,255,0.6); }
.mm-menu .social .search-form :-ms-input-placeholder {     color: rgba(255,255,255,0.6);  }

.member-status { padding: 0.1rem 1rem; background-color: #333; color: #fff; }
.member-status p { font-weight: bold; color: #fff; }
.member-status .button, .member-status p { font-size: 12px; }


.search-result:first-child { border-top: 1px solid #eee; }
.search-result { border-bottom: 1px solid #eee; }
.header-search-container {
	display: none;
	 position: fixed;
	background: rgba(0,0,0,0.8);
	background: #024c86;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 300;
}
.header-search-close {
	 position: absolute;
	top: 10px;
	right: 10px;
	background: none;
	color: #fff;
	font-size: 2em;
	line-height: 100%;
	padding: 10px;
	border: 0;
}
.header-search-close:active, .header-search-close:focus { outline: none; } 
.header-search-form {
	 position: absolute;
	top: 70px;
	right: 20px;
	width: 50%;
	max-width: 400px;
	text-align: right;
}

.header-search-form input {
	vertical-align: bottom;
	display:inline-block;
	font-size: 1.3em;
	width: 80%;
	border: 0;
}
.header-search-form button {
	vertical-align: bottom;
	display:inline-block;
	font-size: 1.3em;
	border: 0;
	background: #5aabea; color: #fff;
}
.header-search-form button:hover {
	background: #6db4ea;
}

/************ banner ****************/

.slick-dotted.slick-slider { margin-bottom: 0px; }
.slick-next, .slick-prev { z-index: 10; font-size: 40px; color: #fff; height: 40px; width: 40px; line-height: 40px; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { color: #fff; }
.slick-next { right: 5px; text-align:right; }
.slick-prev { left: 5px; text-align:left; }
/*.slick-dots { width: auto; bottom: auto; top: 5px; left: 5px; }*/
.slick-dots { bottom: 5px; }
.slick-dots li { width: auto; height: auto; margin: 0 5px 0 0; }
.slick-dots li button { background: rgba(255,255,255,0.5); width: 25px; height: 5px; }
.slick-dots li.slick-active button { background: rgba(255,255,255,0.9); }
.slick-dots li button:before, .slick-prev:before, .slick-next:before { content:none; }

.flickity-page-dots { bottom: 5px; }
.flickity-page-dots .dot { width: 25px; height: 5px; background: #fff; border-radius: 0;  margin: 0 5px 0 0; filter: alpha(opacity=45); opacity: 0.45 }
.flickity-prev-next-button { width: 30px; height: 30px; }

.banner { overflow: hidden; }

.banner-alert h4 { font-size: 1rem; }
.banner-alert h4 .fa { font-size: 1.2rem; margin-right: 4px;}

.banner .container-fluid { position: relative; width: 100%; height: 300px; }

.border-bottom { padding-bottom: 0.5rem; }
.dark-bg .border-bottom { border-bottom: 1px solid rgba(255, 255, 255, 0.14); }

/************ editable content ****************/

.image-right img { max-width: 100%; height: auto !important; margin-bottom: 20px; margin-top: 0; }
.image-left img { max-width: 100%; height: auto !important;  margin-bottom: 20px; margin-top: 0; }

.editable-content table { width: 100% !important; border: none !important; margin-bottom: 1rem; margin-top: 2rem; border-top: 1px solid #eee !important;}
.editable-content table td { border: none !important; border-bottom: 1px solid #eee !important; padding: 0.8rem; }

.editable-content p, .editable-content li, .editable-content td { font-weight: 400; font-size: 15px; line-height: 24px; color: #72787f; }
.editable-content p strong, .editable-content p b, .editable-content td strong, .editable-content td b, .editable-content li strong, .editable-content li b { color: #5a5f65; }
.editable-content ul, .editable-content ol { padding-left: 35px; }
.editable-content li { padding-bottom: 8px; }
.editable-content li p { margin: 0; }
.editable-content p, .editable-content h2, .editable-content h3, .editable-content h4, .editable-content h5, .editable-content ul, .editable-content ol
{ margin-bottom: 1.5rem; margin-top: 1.5rem; }
.editable-content table td p { margin: 0; }
.editable-content h2 { font-size: 1.5rem; border-bottom: 2px solid #e5e5e5; padding-bottom: 1rem; overflow: hidden; }
.editable-content h3 { font-size: 1.2rem;  overflow: hidden;}
.editable-content p + h2, .editable-content p + h3, .editable-content p + h4  { margin-top: 2.3rem; }
h2.no-border { border-bottom: none; padding-bottom: 0; }
/*.editable-content h2 + table { border-top: none !important; }*/

.document-link a, a .document-link {
    clear: both;
    background: #eeeeee;
    padding: 14px 37px 14px 37px;
    display: block;
    position: relative;
    font-weight: normal;
	max-width: 750px;
}

.document-link a:hover, a:hover .document-link {
    background: #e3e3e3;
}

.document-link a:before, a .document-link:before {
    content: "\f15b";
    font-family: 'FontAwesome';
    position: absolute;
    top: 17px;
    left: 14px;
    font-size: 1rem;
    line-height: 1rem;
}

.document-link a:after, a .document-link:after {
    content: "\f105";
    font-family: 'FontAwesome';
    position: absolute;
    top: 17px;
    right: 14px;
    font-size: 1.1rem;
    line-height: 1rem;
}

.downloads { background: #f8f8f8; padding: 1rem;   }
.downloads h3 { margin-top: 0; margin-bottom: 0.9rem; }

/************ responsive media queries ****************/

@media only screen and (min-width: 600px) {
	
    .banner .container-fluid { height: 450px; }
    .slick-dots li button { width: 40px; height: 10px; }
    .slick-next, .slick-prev { font-size: 70px; height: 70px; width: 70px; line-height: 70px; }
    .slick-next { right: 5px; }
    .slick-prev { left: 5px; }

    .flickity-page-dots { bottom: 10px; }
    .flickity-page-dots .dot { width: 40px; height: 10px; }
    .flickity-prev-next-button { width: 38px; height: 38px; }

    .banner-alert h4 { font-size: 1.2rem; }
    .banner-alert h4 .fa { font-size: 1.5rem; margin-right: 10px; }
}

@media only screen and (min-width: 800px) {
	.navbar { padding-left: 2rem; padding-right: 2rem; }
    .banner .container-fluid { height: 550px; }
    .flickity-prev-next-button { width: 44px; height: 44px; }
    .banner-alert h4 { font-size: 1.4rem; }
    .banner-alert h4 .fa { font-size: 1.8rem; margin-right: 10px; }
}

@media only screen and (min-width: 1000px) {
    .banner .container-fluid { height: 550px; }
}

@media only screen and (min-width: 1200px) {
    .banner .container-fluid { height: 700px; }
}
.banner-internal .container-fluid { padding: 0 !important; height: 190px; }
.banner-internal .container-fluid .container { height:100%; }
.banner-internal .page-title-outer { position: absolute; bottom: 0; }
.banner-internal .page-title { text-transform: uppercase; font-size: 1.6rem; font-weight:600; }
.banner-internal .page-title .sub-title { font-size: 0.9rem;  }

.breadcrumb { padding: 1rem 0; margin: 0; background: none; font-size: 90%; }

/*********** feature links ****************/
.feature-links .card { min-height: 285px; }
.feature-links-reduced .card { min-height: 180px; }
.overlay { background: rgba(0,0,0,0.65); position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
a:hover .overlay { background: rgba(0,0,0,0.55); }
.feature-links .card a { position: absolute; top: 0; right: 0; bottom: 0; left: 0; color: #fff; }
.feature-links .card-title, .feature-links .card-text { position:relative; color: #fff;}
.feature-links .card-block { position: absolute; bottom: 0; }
.feature-links .card p { font-size: 15px; }
.feature-links .card h4 { font-size: 1.3rem; }
.feature-links-reduced .card h4 { margin-bottom: 0; }
.button { color: #fff; border: 2px solid #fff; display:inline-block; padding: 0.6rem 2.4rem 0.6rem 0.6rem; text-transform:uppercase; font-size: 14px; line-height: 14px; position: relative; }
.button i { position: absolute; right: 0.6rem; top: 0.5rem; font-size: 16px; }
.button-secondary { opacity: 0.7; font-size: 80%; }
.button-secondary i { font-size: 15px; }
/*a:hover .button { background: rgba(255,255,255,0.2); }*/

.social-header .fa-circle { color: rgba(255,255,255,0.6); }

.button-large { background: #333; color: #fff !important; position: relative; padding: 1rem 3rem 1rem 1rem; margin-bottom: 1em; display: block; }
.button-large i { position: absolute; top: 1rem; right: 1rem; font-size: 140%; }
.button-large:hover { background: #555; color: #fff; }

.dark-bg .button { background: rgba(255,255,255,0.2); border: 0; }
.dark-bg .button:hover { background: rgba(255,255,255,0.3); }

/*************** cards ********************/
.card .date { text-transform:uppercase; opacity: 0.6; font-size: 90%; font-weight: bold; }
.card .button-small .fa { opacity: 0.3; margin-left: 5px; }
.card-list .card-text { color: #7E858E; }
.card .button-small { font-size: 90%; }
.card-img-bg { height: 180px; }
.card-list .card { background: #eee; }
.card-list a:hover .card { background: #e5e5e5; }
.card-list a .card-title { color: #444; }
/*.card-list .card-block { border: 1px solid #e5e5e5; }*/
.card-list .button { color: #555; border-color: #555; opacity: 1; }

.event-card .card-block { padding: 1.25rem 1.25rem 4.1rem; }
.event-card .button { position: absolute; right: 1.25rem; bottom: 1.25rem; }

.product .price { font-size: 1.3em; }
.more-link { text-transform: uppercase; color: #999; position: absolute; right: 0;top: 13px; font-weight: bold;  font-size: 14px; }

/************ side nav *******************/
.list-group-item:first-child, .list-group-item:last-child { border-radius: 0; }
.list-group .list-group-item { font-weight: bold; }
.list-group > .list-group .list-group-item { padding: .75rem 2.25rem; font-weight:normal;}
.list-group > .list-group .list-group-item:last-child { border-bottom: 0; }
.list-group > .list-group .list-group-item:before { content: '-'; position:absolute; left:25px; top: 10px; }

/************ form ************************/
.form-control, .btn { border-radius: 0; }

/************* footer ********************/
.bottom .dark-bg a {color: rgba(255,255,255,0.8); }
.weather a { color: inherit; }
.credits a {
	background: url(../images/clubfront-logo-white.png) 100% 0 no-repeat;
    background-size: 20px 21px;	
	display: block;
    height: 22px;
    padding-right: 28px;
	opacity: 0.4;
}
.credits a:hover { opacity: 0.8; }


/*xsmall*/
@media (min-width: 350px) {
	.mm-menu .social .search-form { float: right; margin-top: 0.2em; }
}

/*small*/
@media (min-width: 544px) {
    .feature-links .card { min-height: 255px; }
    .feature-links-reduced .card { min-height: 210px; }
    .navbar-brand { max-width: 120px; }
    .mm-page { padding-top: 117px; }
    .container { max-width: 100%; }
    .social-feed-container div:nth-child(2n+1){ clear: left; }
	
	.image-right img { max-width: 50%; float: right; float: right; margin-left: 20px;}
	.image-left img { max-width: 50%; float: left; float: right; margin-right: 20px; }
}

/* small - med */
@media (min-width: 544px) and  (max-width: 1000px) {
	.content-outer .col-md-3, .content-outer .col-md-9, .content-outer .col-md-8, .content-outer .col-md-4
	{ width: 100%; right: auto; left: auto; clear: both; }
}

/*medium*/
@media (min-width: 768px) {
    
    h2 { font-size: 1.7rem; }
    h3 { font-size: 1.5rem; }
    h5 { font-size: 1.2rem; }
    
    .p-t-3-sm { padding-top: 3rem !important; }
	.m-t-1-md { margin-top: 1rem !important; }
	.m-b-3-md { margin-bottom: 3rem !important; }
	.m-t-3-md { margin-top: 0; }
    .p-b-3-sm { padding-bottom: 3rem !important; }
	.col-md-1-8 { width: 12.5%; }
	.col-md-1-5 { width: 20%; }
    .navbar-brand { max-width: 250px; }
	.member-status { padding-right: 2rem; }
	.member-status .button, .member-status p { font-size: 15px; }
    .mm-page { padding-top: 159px; }
    .container { max-width: 100%; }
    .container { padding-right: 1.86rem; padding-left: 1.86rem; }
    .feature-links .card { min-height: 355px; }
	
	.feature-links .card h4 { font-size: 1.5rem; }
    .feature-links-reduced .card { min-height: 220px; }
    /*.headroom--not-top .nav-toggle { margin-right: 0;}*/
    .banner-internal .container-fluid { height: 290px; }
    .banner-internal .page-title { font-size: 2rem; }
	.banner-internal .page-title .sub-title { font-size: 1rem;  }
	
	.editable-content h2 { font-size: 1.8rem; }
	.editable-content h3 { font-size: 1.3rem; }
	
	.image-right img { margin-left: 30px;}
	.image-left img { margin-right: 30px; }
	
	
}

@media (max-width: 1199px) and (min-width: 1024px) {
	.col-ml-12 {
		width: 100%; 
	}
	
	.col-ml-1-5 { width: 20%; }
}

/*large*/
@media (min-width: 1024px) {

    h2 { font-size: 2rem; }
    h3 { font-size: 1.75rem; }
	h4 { font-size: 1.5rem; }
	
	.home-events .card .card-title { font-size: 1.4rem; }
	
	.col-lg-1-5 { width: 20%; }

    .navbar-brand { max-width: 350px; }
    .mm-page { padding-top: 190px; }
    .navbar { padding: 2rem 2rem 1.55rem;}
    .container { padding-right: 2rem; padding-left: 2rem; }
    .social-feed-container div:nth-child(2n+1){ clear: none; }
    .banner-internal .container-fluid { height: 350px; }
    
    .feature-links .card h4 { font-size: 1.9rem; }
    .feature-links-reduced .card h4 { font-size: 1.4rem; }
    .banner-internal .page-title { font-size: 3.5rem; }
	.banner-internal .page-title .sub-title { font-size: 1.3rem;  }
	
	.lg-pad-left { padding-left: 50px; }
	.lg-pad-right { padding-right: 50px; }
	
	
	.image-right img { margin-left: 40px;}
	.image-left img { margin-right: 40px; }
}

/*tablet landscape*/
@media (min-width: 1024px) {
}

/*xlarge*/
@media (min-width: 1200px) {
    .main-nav, .top-nav { display:block; }
    .nav-toggle { display: none; }
    #mobile-nav { display:none; }
    .navbar-brand { max-width: 350px; }
    .container { max-width: 1400px; }
    .mm-page { padding-top: 192px; }
}



